Subject: No new brood!

From: [email-masked] (Julie Ann Brunner)
Date: Thu, 09 May 1996 17:37:30 GMT

I live in Sacramento, and clean my hive about every two weeks in the
spring.  They swarmed about a month ago and I put them back in the
hive, where they stayed, rather than splitting it.  Last week I
realized that there was NO NEW BROOD in the hive, none.  I saw the
queen, so she is there, and the hive has been active every day
collecting.  I was thinking maybe they swarmed again when I wasn't
here and the new queen hasn't mated yet (there were a lot of drones in
the hive and several empty queen cups).  Does anybody have an opinion?
Should I re-queen or just leave them alone for another week or so as
long as the hive behaves in a healthy manner as it is now.  I would
have had no idea from external observation that the queen isn't
laying.  Post here, or e-mail me if you have any comments.  I was
hoping to collect a little blackberry blossom honey this year, but I
didn't put the super on.

[email-masked]

---

From: "Theodore V. Fischer" <[email-masked]>
Date: Fri, 10 May 1996 10:11:24 -0500

Julie Ann Brunner wrote:
> long as the hive behaves in a healthy manner as it is now.  

There is evidently a problem with the new queen.  After you put the swarm back with the 
original colony, the old queen likely was killed.  The new queen may have had problems 
in her mating flights, or prehaps bad weather prevented her from getting out.  In any 
event, the bees seem to have accepted her anyway.  You should get a new queen from a 
producer as soon as possible and introduce her after killing the present queen.

Ted Fischer